Subject: Re: Revised Cygwin32 licensing terms
From: [email-masked] (Per Abrahamsen)

11 Jul 1997 17:37:03 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: [email-masked]
X-Face: +kRV2]2q}lixHkE{U)mY#+6]{AH=yN~S9@IFiOa@X6?GM<U{B+4e{k79.Ya{~':DblFPCg$
 @60,BfLv2@SKZ19cMWK0/C'v;tM: |6B'R}U1rp6CL&kN({9<zF/V{:JCg27yC)9oZjeqcQawzKfiNL
 t9}`vjmK["dRQC/qGFQq"%u|Q`: 6{"Rz}b(dnl_"3$Jtqimi>|8MBp/
In-Reply-To: Jim Pick's message of "Thu, 10 Jul 1997 14:30:25 -0700"
X-Mailer: Gnus v5.4.56/Emacs 19.34
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

Jim Pick <[email-masked]> writes:

> I certainly hope beta 18 doesn't turn out to be the last "GNU-Win32".

Well, if nobody cares enough to work an a free Unix emulation layer
for Win32, then it deserves to die.

> Yuck.  At least I haven't spent a lot of time working on it...

Yep.  I'm glad the new license came _before_ I started to port our
application to win32.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".